﻿h1, h2 {
    font-size: 2em;
    color: rgb(82, 82, 124);
    margin-top: 0px;
    margin-bottom: 7px;
    line-height: normal;
}
h3 {
    font-size: 1.25em;
    /*color: rgba(70,130,62,1);*/
    color: rgb(254, 154, 46);
    /*color: rgb(223, 116, 1);*/
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
}
h4 {
    font-size: 1em;
    color: rgb(82, 82, 124);
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
}
h5 {
    font-size: 0.8em;
    color: rgb(147, 207, 244);
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
}


.obj_def_TitleH1Like {
    font-size: 2em;
    color: rgb(82, 82, 124);
    margin-top: 0px;
    margin-bottom: 7px;
    line-height: normal;
    display: block;
}
.obj_def_TitleH3Like {
    font-size: 1.25em;
    /*color: rgba(70,130,62,1);*/
    color: rgb(254, 154, 46);
    /*color: rgb(223, 116, 1);*/
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
    display: block;
}
.obj_def_TitleH4Like {
    font-size: 1em;
    color: rgb(82, 82, 124);
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
    display: block;
}
.obj_def_TitleH5Like {
    font-size: 0.8em;
    color: rgb(147, 207, 244);
    margin-top: 13px;
    margin-bottom: 7px;
    line-height: normal;
    display: block;
}

p.obj_def_p {
    margin-top: 0px;
    padding-right: 7px;
}





img.ns_logo {
    width: 190px !important;
}

img.obj_def_img {
    float: left;
    clear: left;
    width: 300px;
    height: auto;
    padding: 0px;
    margin: 0px;
    margin-right: 17px;
    border: 1px solid rgba(82, 82, 124, 0.25);
}
img.obj_def_img_withBorder {
    float: left;
    clear: left;
    width: 200px;
    height: 162px;
    padding: 0px;
    margin-top: 7px;
    margin-right: 17px;
    margin-bottom: 17px;
    border: 1px solid rgba(82, 82, 124, 0.25);
    -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
}





@media (max-width: 1220px) {
    div.obj_def_playVideo_OverlapImage {
        width: 250px;
        height: 169px;
    }
}
@media (max-width: 1100px) {
    div.obj_def_playVideo_OverlapImage {
        width: 225px;
        height: 152px;
    }
}
@media (max-width: 1000px) {
    div.obj_def_playVideo_OverlapImage {
        width: 200px;
        height: 135px;
    }
}
@media (max-width: 900px) {
    div.obj_def_playVideo_OverlapImage {
        width: 175px;
        height: 118px;
    }
}
@media (max-width: 800px) {
    div.obj_def_playVideo_OverlapImage {
        width: 150px;
        height: 101px;
    }
}
@media (max-width: 740px) {
    h1, h2 {
        margin-bottom: 13px;
    }

    h3 {
        margin-bottom: 9px;
    }

    h4 {
        margin-bottom: 5px;
    }

    h5 {
        margin-bottom: 3px;
    }

    .obj_def_TitleH1Like {
        margin-bottom: 13px;
    }

    .obj_def_TitleH3Like {
        margin-bottom: 9px;
    }

    .obj_def_TitleH4Like {
        margin-bottom: 5px;
    }

    .obj_def_TitleH5Like {
        margin-bottom: 3px;
    }

    /*img.obj_def_img {
        width: 120px;
        height: 81px;
        margin-right: 7px;
        margin-bottom: 0px;
    }*/
    div.obj_def_playVideo_OverlapImage {
       float:none;
       width: 100%;
       height: 200px;
       /*margin-left: 5%;*/
       margin-right: 5%;
    }
}
@media (max-width: 590px) {
    img.ns_logo {
        width: 190px !important;
        float: left !important;
    }

   img.obj_def_img {
        float:none;
       width: 100%;
       /*margin-left: 5%;
       margin-right: 5%;*/
    }
    img.obj_def_img_withBorder {
        float:none;
       width: 90%;
       margin-left: 5%;
       margin-right: 5%;
    }
    div.obj_def_playVideo_OverlapImage {
       height:175px;
    }
    
}

@media (max-width: 390px) {
   img.ns_logo {
        width: 100% !important;
        float: none !important;
    }
}


